<%= form_with(model: interview_event, local: true, url: set_date_interview_path(@interview), scope: :interview_event) do |form| %>
  <% if interview_event.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(interview_event.errors.count, "error") %> prohibited this interview from being saved:</h2>

      <ul>
      <% interview_event.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :interview_date %>
    <%= form.text_field :interview_date %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
